To enable you access the full Edge api services a test environment has been created for you. In other to proceed with integrating any of the below endpoints, you need to first retrieve your test client and secret keys via your dashboard using the steps below.Documentation Index
Fetch the complete documentation index at: https://doc.withedge.co/llms.txt
Use this file to discover all available pages before exploring further.
- Log into your dashboard
- Navigate to Settings -> Manage API Credentials
- Click on generate secret key and then copy the secret key displayed to in the modal, please note that the secret key is a view once only function
- Once you have the secret key, copy your clientId under the test section
Base URL
The base URL for all API requests on the production environment is:Authentication
You are to generate your token using a base64 encoded value of your client and secret keys. Endpoint:GET /auth/token
Headers